3

I tried the following but no use:

sudo add-apt-repository ppa:fingerprint/fingerprint-gui
sudo apt update
sudo apt install libbsapi policykit-1-fingerprint-gui fingerprint-gui

I got this error:

E: Unable to locate package policykit-1-fingerprint-gui
E: Unable to locate package fingerprint-gui

screenshot of terminal

1
5

Their page says the following https://launchpad.net/~fingerprint/+archive/ubuntu/fingerprint-gui:

NOTE: Fingerprint GUI is no longer maintained and is not compatible with Ubuntu 20.04 and newer

2
  • Thank you. Without your response I would keep trying
    – srik
    May 1 '20 at 11:17
  • 1
    is there an alternative to it? Aug 1 '20 at 15:41

Not the answer you're looking for? Browse other questions tagged or ask your own question.